<%- cache(card_view) do -%>
  <%= element_view_for(card_view) do |el| -%>
    <div id="main-container">
      <h2 class="name">
        <%= el.render :name %>
      </h2>
      <p class="passcode">
        <%= el.render :passcode %>
      </p>
      <p class="description">
        <%= el.render :description %>
      </p>
      <div class="picture">
        <%= el.render :picture, size: '800x600' %>
      </div>
    </div>
  <%- end -%>
<%- end -%>
